{
  "name": "miniprogram-ts-quickstart",
  "version": "1.0.0",
  "description": "",
  "scripts": { },
  "keywords": [ ],
  "author": "",
  "license": "",
  "dependencies": {
    "@types/big.js": "^6.2.2",
    "big.js": "v6.2.2",
    "dayjs": "^1.11.19",
    "tdesign-miniprogram": "^1.12.1"
  },
  "devDependencies": {
    "miniprogram-api-typings": "^4.1.2"
  }
}
